Faites vérifier le code des extensions installées

Plugin Inspec­tor est une exten­sion de sécu­ri­té qui va analy­ser le code des exten­sions instal­lées sur votre site pour véri­fier si celui-ci contient des fonc­tions obso­lètes ou des failles poten­tielles. Un outil inté­res­sant si vous avez des doutes sur une exten­sion un peu vieille.

Exemple

plugin-inspector-list

plugin-inspector


site de l’extension sur word​press​.org : https://​word​press​.org/​p​l​u​g​i​n​s​/​p​l​u​g​i​n​-​i​n​s​p​e​c​t​or/ ‑ version testée : 1.5

Dernière modification: 5 octobre 2016

Commentaires

Li-An

Bonjour,
Je viens d’ins­tal­ler le plugin, et de tester mes plugin avec, pas mal de messages, mais rien de grave.
J’ai aussi testé Plugin Inspec­tor par lui même, verdict 4 Poten­tial risk : Medium.
Je pense qu’il faut prendre les résul­tats avec du recul.

    Li-An
    Auteur

    Malheu­reu­se­ment, je n’ai pas les compé­tences tech­niques pour savoir à quel point les aver­tis­se­ments sont justi­fiés. Les fonc­tions obso­lètes et les aver­tis­se­ments de faille doivent être les points à surveiller à mon avis.

Écrire une réponse ou un commentaire

Votre adresse email ne sera pas publiée.

Notifiez-moi les commentaires à venir via email. Vous pouvez aussi vous abonner sans commenter.